<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence" stylesheet="match_sent_QA">
	<rubric><![CDATA[<b>Match the questions and short answers.</b>]]></rubric>
	<noofsentence>5</noofsentence> 
	<!--<sound url="content/matching-sentence/assets/dialogue.mp3"/>--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Is Molly playing volleyball with Eva?]]></item>
		<item><![CDATA[Are you watching TV in the living room?]]></item>
		<item><![CDATA[Is David eating lunch right now?]]></item>
		<item><![CDATA[Are your parents reading books?]]></item>
		<item><![CDATA[Is your cat playing in your room?]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[Yes, she is.]]></item>
		<item><![CDATA[No, I'm not.]]></item>
		<item><![CDATA[No, he isn't.]]></item>
		<item><![CDATA[Yes, they are.]]></item>
		<item><![CDATA[Yes, it is.]]></item>
	</secondcolumn>
</activity>